source.. = src/
output.. = target/classes/
bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  META-INF/,\
               .,\
               .classpath,\
               .project,\
               .settings/,\
               license.html,\
               LICENSE.txt,\
               epl-2.0.html,\
               icons/
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  license.html,\
               LICENSE.txt,\
               epl-2.0.html,\
               icons/
